お客様のご来店を歓迎します!

会員資格

助け

Shandong Weishang Electronics Co., Ltd
カスタム製造元

主な製品:

smart-city-site>製品

北斗ネットワーク同期クロック

ネゴシエーション可能更新03/03
モデル
メーカーの性質
生産者
製品カテゴリ#セイヒンカテゴリ#(product category)#(product)#(product)#(product)(product)(product)(prod
原産地

概要

北斗ネットワーク同期クロックはネットワーク装置に正確、標準、安全、信頼性と多機能の時間サービスを提供する解決方案であり、正確な同期クロック信号を提供することができ、標準のNTPとSNTPネットワーク時間対応プロトコルをサポートし、安全なMD 5プロトコルと証明書暗号方式を採用し、完全なログ記録機能とUSBポートダウンロード機能を持ち、NTPネットワーク時間対応、シリアル授受、10 MHz周波数信号、1 PPSパルス信号出力、ドライ接点警報信号などの機能をサポートすることができる。

製品詳細

北斗ネットワーク同期クロックメインクロックと拡張デバイスの二重機能を持ち、フレキシブルなカード挿入式設計を採用している。具体的な機能特徴は以下の通り:

構成が柔軟で、ホットスワップ機能をサポートする、

鐘制御、高精度の保持機能を有し、ルビジウム原子時計を選択的に増加することができる:

サポート4路入力板カードは、北斗衛星受信板、グローバルポジショニングシステム受信ボード、Bコード入力ボードまたはネットワーク時間プロトコルネットワークボードなど、

デュアル電源冗長熱バックアップ、

サポート7路出力板カード、最大サポート可能84道路校正時インタフェース、

デバイスネットワーク管理:パスネット方式は設備を遠隔管理し、設備の衛星受信状況、設備動作状態、パラメータ設定とユーザーなどの情報の管理を完了する。

北斗ネットワーク同期クロック技術指標

グローバルポジショニングシステム受信

受信頻度:1575.42MHz

受信感度:キャプチャ〈-130dBm、追跡〈-130dBm

同時追跡:通常の状態で同時に追跡可能12つぶグローバルポジショニングシステムえいせい

装置の冷間起動時は以上4衛星

装置の熱起動時は以上である1衛星。

取得時間:アプライアンスのコールド起動時より小さい5分、装置の熱起動時は以下1分

消費電力:≤15W

平均*間隔時間(MTBF)≥50000時間、マスタクロック平均メンテナンス時間(へいきんしゅうふくじかん)一般的にはそれ以下30分、寿命は以上20年です。通常の使用条件ではメンテナンスは必要ありません。

グローバルポジショニングシステム出力時間と協調世界時(世界を調和させるとき)時間同期精度:≤100ナノ秒

定温結晶振動の時間保持機能を持ち、時間保持ユニットのクロック精度はより優れている7×10-9

タイムメッセージ

インタフェース標準:RS-232 Cインタフェース、デフォルトボーレート9600

データビット:8ビット、開始ビット:1ビット、ストップビット:1ビット、検証ビット:なし

メッセージ送信時間方式:毎秒1回(フレーム)出力する。

シリアルデータチャネルインタフェースRS-232/RS485

インターーフェースRS-232インタフェース電気特性記号GB/T6107-2000(ITU-T提案セクション28);

インターーフェースRS-422インタフェース電気特性記号GB-11014-90(国際電報電話諮問委員会提案セクション11);

インターーフェースRS-485インタフェース電気特性記号環境影響評価/485(国際電報電話諮問委員会提案セクション28)。

シリアル通信速度:1200 bps、2400ベーシスポイント、4800 bps、9600 bpsオプション。

ネットワーク時間プロトコルネットワークインタフェース

ネットワークプロトコル

NTP v 2、v 3、v 4(RFC 1119、1305)

NTP放送モード

単純ネットワーク時間プロトコル

(RFC2030)

リモートログイン

(RFC854)

動的ホスト構成プロトコル

(RFC2132)


時間精度(レベル1ネットワーク時間サーバ)

毎秒ネットワーク時間プロトコル要求量

時間識別精度

処理可能ユーザ端末要求量

0~1000

1~10ms

48,000

1000~10000

10~100ms

96,000

ネットワークインタフェース:10/100アダプティブEthernetインタフェース、RJ-45

全モジュール化構造設計で、その入力、出力、電源などはすべて柔軟に配置することができて、そして豊富な各種モジュールとボードを持って選択することができて(特殊な需要はカスタマイズサービスを提供することができて)、時間信号の種類と数量に対してすべて必要に応じて柔軟に配置を選択することができます。

に警告 出力

システム異常や信号損失などが発生した場合、アラーム情報表示やジャンプ時間保護があります。設備は自身がアラーム指示(フロントパネルアラームメニュー)を持つほか、リレー接点アラーム信号を提供し、ユーザーが必要な時に集中監視システムにアクセスするのに便利である。 インタフェースタイプ:リレー空接点、 アラームの種類:装置の電源喪失、Bコードソース、北斗ソース、グローバルポジショニングシステムソース異常などのアラーム出力、 耐圧値:≤250V。

1PPS 1PPM 1PPH

タイムライン:立ち上がりエッジ、立ち上がり時間≤100ns; 時間精度:より優れている200ナノ秒; パルス幅:200ミリ秒

RS485レベル出力

≤84道

タイムライン:立ち上がりエッジ、立ち上がり時間≤1μs; 時間精度:より優れている3μs; 許可蒸気雲爆発電圧::300 V直流; 許可氷電流:50ミリアンペア。 パルス幅:200ミリ秒

静的空接点出力

≤84道

タイムライン:立ち上がりエッジ、立ち上がり時間≤100ns; 時間精度:より優れている200ナノ秒; パルス幅:200ミリ秒

光ファイバ出力

≤84道

IRIG-B(ちょくりゅう)コード

パルス立ち上がり時間:≤100ns(RS485および光ファイバ)800ナノ秒(くうかんせってん)ジッタ範囲:≦200ナノ秒; 秒タイミングエッジの時間精度:より優れている1μs;

RS485レベル出力

≤84道

静的空接点出力

≤84道

IRIG-B(AC)コード

キャリア周波数1キロヘルツ;信号振幅(ピーク): マグニチュードの高さは3V~12V調整可能、標準値は10v; 低振幅一致2: 1~6 : 1変調比要件、出力インピーダンス:600Ω、変圧器分離出力、 秒定時点の時間精度:より優れている10μs;

交流Bコード出力

≤84道

シリアルポート時間メッセージ

データ形式:xxxx,n,8,1、サポート1200~19200ボーレート、デフォルト9600; メッセージフォーマット:ユーザーカスタマイズ、

RS 232タイプ端子

≤84道

RS485端子

≤84道

ネットワーク時間プロトコルネットワークタイマ

LAN:<10ms広域ネットワーク10ms~100ミリ秒

RJ45

≤7道

ローカルエリアネットワークの時間同期、全工場(局)コンピュータ監視システム、保護装置、故障録画器 、イベントシーケンス記録装置、安全自動装置、遠動リモートターミナルユニット及び各級エネルギー管理システム、スケジューリング自動化システム、配電網自動化システム、電力負荷管理システム、電力エネルギー課金システム、電力網周波数の秒単位考課システム、同期位相測定装置(位相測定ユニット)、回線障害進行波測距装置、、、各種情報管理システム情報システムの管理発電所電気監視管理システム(ECS)、分散制御システムシステムプログラマブル論理コントローラ、除灰プログラマブル論理コントローラ、化水プログラマブル論理コントローラ、脱硫プログラマブル論理コントローラなどの時間を同期させ、発電所を/変電所内の各設備は統一された時間基準を持っている。